Mon, 06 Dec 2021 18:58:27 UTC

Information for RPM libsysfs-devel-2.1.0-24.el8.ppc64le.rpm

ID14123
Namelibsysfs-devel
Version2.1.0
Release24.el8
Epoch
Archppc64le
SummaryStatic library and headers for libsysfs
Descriptionlibsysfs-devel provides the header files and static libraries required to build programs using the libsysfs API.
Build Time2019-05-11 16:21:39 GMT
Size15732
0a9d182e6010f8b773e9d9d5bd06baab
LicenseLGPLv2+
Buildrootdist-c8-build-2365-173
Provides
libsysfs-devel = 2.1.0-24.el8
libsysfs-devel(ppc-64) = 2.1.0-24.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libsysfs = 2.1.0-24.el8
libsysfs.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/sysfs0
/usr/include/sysfs/dlist.h7471
/usr/include/sysfs/libsysfs.h8819
/usr/lib64/libsysfs.so17
Component of
1 through 13 of 13
Buildroot descending sort Created State
dist-c8-stream-build-80280-30857 2021-12-02 17:54:00 expired
dist-c8-stream-build-79958-30655 2021-11-19 05:11:45 expired
dist-c8_4-updates-build-76992-27519 2021-09-22 13:52:26 expired
dist-c8-stream-build-75827-26396 2021-08-25 19:06:34 expired
dist-c8-stream-build-74750-25157 2021-08-10 05:12:09 expired
dist-c8-stream-build-74675-25108 2021-08-09 23:30:17 expired
dist-c8-stream-build-71187-21735 2021-06-01 05:06:28 expired
dist-c8-stream-build-67037-18781 2021-03-16 19:41:25 expired
dist-c8-stream-build-60137-14961 2020-12-02 02:14:17 expired
dist-c8-stream-build-60054-14899 2020-12-02 01:25:44 expired
dist-c8-stream-build-36270-5770 2020-04-24 04:28:41 expired
dist-c8-stream-build-33985-4452 2020-04-06 23:18:33 expired
dist-c8-build-26254-2222 2019-11-08 17:42:35 expired